#myVideo{
	padding-top: 0px;
	width: 100%;
    height: auto;
	margin-top: 0px;
}

video {
    width: 100%;
    height: auto;
}

/* The sidebar menu */
.iconbar {
    height: 100%; /* Full-height: remove this if you want "auto" height */
    width: 50px; /* Set the width of the sidebar */
    position: fixed; /* Fixed Sidebar (stay in place on scroll) */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: #559557/*Green*/;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 20px;
	text-align: center;
}

header{
	margin: 5px 0 0 1px;
}


.sidenav{
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #559557;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 8px;
	font-family: 'Roboto', sans-serif;
    text-decoration: none;
    font-size: 31px;
    color: #FFFFFF;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #163E3A;
}

.sidenav a:active {
    color: #C1F4AF;
}

.sidenav a.current:link {
	color: #C1F4AF !important;
}


.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.image { 
   position: relative; 
   display: block;
   margin-left: auto;
   margin-right: auto;
   padding-left: 10px;
   border: 0;
}

.containers{
	width: 100%;
    height: auto;
    display: table;
	margin-bottom: 50px;
}

.containers .image{
	text-align: center;
    vertical-align: middle;
	display: table-cell;
}

.containers .image img {
    max-width: 1000px;
	text-align: center;
	min-width: 500px;
	min-height: auto;
	-webkit-box-shadow: 24px 23px 36px 2px rgba(80,161,96,0.52);
	-moz-box-shadow: 24px 23px 36px 2px rgba(80,161,96,0.52);
	box-shadow: 24px 23px 36px 2px rgba(80,161,96,0.52);
}

h2 { 
   position: absolute; 
   font-family: 'Raleway', sans-serif;
   font-size: 40px;
   color: #F0FFF0;
   text-shadow: 2px 2px 5px black;
   letter-spacing: 2px;
   top: 70px; 
   width: 100%;
   min-width: 100%
}


.info {
    height: auto;
    padding: 30px 30px 10px 20px;
    background-color: white;
	-webkit-box-shadow: 24px 23px 36px 2px rgba(80,161,96,0.52);
	-moz-box-shadow: 24px 23px 36px 2px rgba(80,161,96,0.52);
	box-shadow: 24px 23px 36px 2px rgba(80,161,96,0.52);
	margin-left: 0px;
	margin-bottom: 50px;
	font-family: 'Roboto', sans-serif;
	text-decoration: none;
	font-size: 15px;
	color: #000000;
}

.bigger{
	height: 400px;
}

.biggest{
	height: 600px;
}

.info2 {
    height: 200px;
    padding-left: 60px;
	padding-right: 50px;
	padding-bottom: 25px;
	padding-top: 25px;
    background-color: white;
	-webkit-box-shadow: 24px 23px 36px 2px rgba(80,161,96,0.52);
	-moz-box-shadow: 24px 23px 36px 2px rgba(80,161,96,0.52);
	box-shadow: 24px 23px 36px 2px rgba(80,161,96,0.52);	
	margin-left: 0px;
	margin-bottom: 50px;
	font-family: 'Roboto', sans-serif;
	text-decoration: none;
	font-size: 15px;
	color: #000000;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  width: 50%;
  height: 200%;
  height: auto;
  margin-bottom: 50px;
  border: 0;
}


* {
    box-sizing: border-box;
}

b{
	font-size: 30px;
	color: #163E3A;
	letter-spacing: 4px;
}


/* Create two equal columns that floats next to each other */
.column {
    float: left;
    width: 50%;
    padding-left: 50px;
    height: 230px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;

}

.column1 {
    float: left;
    width: 33.33%;
	height: auto;
	padding-left: 50px;
}

.container:hover .middle {
  opacity: 1;
}

.circle{
    border-radius: 50%;
	width: 200px;
	height: 200px;
	margin-left: 60px;
	margin-top: -10px;
}

.text {
  background-color: #4CAF50;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

@media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    .column1 {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  .column2{
    font-size: 30px;
	width: 100%;
	float: left;
	margin-left: 0px;
  }
}


@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
  .info b {
    font-size: 30px;
  }
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  .info b{
    font-size: 8px;
  }
}

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
  .info oolumn {
    font-size: 20px;
  }
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  .info column{
    font-size: 8px;
  }
}

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 651px) {
  .image h2 {
    font-size: 40px;
	text-align: center;
  }
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 650px) {
  .image h2{
    font-size: 20px;
	margin-left: 40px;
	text-align: left;
  }
}

.block:hover .hoveri {
  opacity: 0.3;
}

.block2:hover .hoverii {
  opacity: 0.3;
}

.block3:hover .hoveriii {
  opacity: 0.3;
}

.image {
  transition: .5s ease;
  backface-visibility: hidden;
}

.fyrebox_quiz{
	width: 100%;
	height: auto;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 10px;
  border: none;
  outline: none;
  background-color: #C1F4AF;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 15px 50px;
}

#myBtn:hover {
  background-color: #559557;
}

ul{
    list-style-image: url('leaf_icon.jpg');
}

.button {
  display: inline-block;
  border-radius: 4px;
  background-color: #559557;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 15px;
  padding: 20px;
  width: 150px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  margin-top: 80px;
  margin-left: 80px;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}